Vulnerability: PeopleSoft IClient

A security vulnerability in the PeopleSoft IClient servlet, which helps provide real-time connectivity between PeopleSoft and other applications, could be exploited by a remote attacker to run arbitrary code on the affected machine.

For more, go to: http://xforce.iss.net/xforce/alerts/id/157

Join the newsletter!

Error: Please check your email address.

More about ISS GroupPeopleSoft

Show Comments

Market Place